.fof-button {
    font-family: proxima-nova, sans-serif;
    font-style: normal;
    font-weight: 700;
    padding: 15px 20px;
    height: 56px;
    width: 56px;
    color: #0062cc;
    background-color: white;
}
.fof-button input[type="radio"] {
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
}
.fof-button .active {
    background-color:#0062cc;
    color:white;
}

